@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,300,700);

@media (min-width: 37.5em) {
.diapo{
    position: relative;
    overflow: hidden;
    height: min-content;
    width: 90%;
    margin: auto;
    max-width: 90%;
}
}
@media (min-width: 64em) {
 .diapo{
    position: relative;
    overflow: hidden;
    height: min-content;
    width: 80%;
    margin: auto;
    max-width: 80%;
}
}
@media (min-width: 100em) {
    .diapo{
        position: relative;
        overflow: hidden;
        height: min-content;
        width: 80%;
        margin: auto;
        max-width: 80%;
    }
    }
#nav-droite, #nav-gauche{
    cursor: pointer;
    position: absolute;
    top: 36%;
    width: auto;
    padding: 16px;
    color: #f6bd17;
    font-weight: bold;
    font-size: 3em;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
}
.elements{
    display: flex;
    transition: 1s linear;
    height: inherit;
}
.element{
    flex: 1 0 100%;
    position: relative;
}
.element > img{
    width: 100%;
    height: 80%;
}
.caption{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    background-color: rgba(255, 255, 255, 0.74);
    padding: 35px;
    padding-bottom: 68px;
}
.droite{
    right: 0;
}